function load(str)
		{
	//	 document.getElementById("companytxt").innerText="asdf";
		       createXMLHTTP();
                var url = "Dang.aspx?id=" + escape(str);
                  xmlHttp.open("GET", url, true);
                  xmlHttp.onreadystatechange = updatePage;
                  xmlHttp.send(null);
		}
		function updatePage()
		 {
          if (xmlHttp.readyState == 4) 
          {
            if(xmlHttp.status==200)
            {
              var response = xmlHttp.responseText;
              document.getElementById("companytxt").innerText=response;
             }
         }
        }
function createXMLHTTP()
{
    if(window.XMLHttpRequest)
    {
        xmlHttp=new XMLHttpRequest();//mozilla浏览器
    }
    else if(window.ActiveXObject)
    {
        try
        {
            xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");//IE老版本
        }
        catch(e)
        {}
        try
        {
            xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");//IE新版本
        }
        catch(e)
        {}
        if(!xmlHttp)
        {
            window.alert("不能创建XMLHttpRequest对象实例！");
            return false;
        }
    }
}
